set xrange [-180:180]
set yrange [-90:90]

set cbrange [-2:6]

# grey is /JUST/ outside the visible range. too small to be seen in
# the colorbar
set palette defined (-2 "blue", \
   -1 "#00ffff", \
   0 "white", \
   2 "yellow", \
   6 "red", \
   6.00001 "grey")

set multiplot layout 2, 2 title 'Annual deviation from mean 1951-1980'

set title '2014'
plot 'nmaps-2014.txt' u 3:4:5 w image notitle, \
     'world_110m.txt' w lines lc rgb '#000000' notitle

set title '2015'
plot 'amaps-2015.txt' u 3:4:5 w image notitle, \
     'world_110m.txt' w lines lc rgb '#000000' notitle

set title '2016'
plot 'amaps-2016.txt' u 3:4:5 w image notitle, \
     'world_110m.txt' w lines lc rgb '#000000' notitle

set title '2017'
plot 'amaps-2017.txt' u 3:4:5 w image notitle, \
     'world_110m.txt' w lines lc rgb '#000000' notitle

unset multiplot
